custom_layer_config: "{\n\t\t\t\"1\":{\"enabled\":\"false\",\"title\":null,\"init_display\"\
  :\"false\"},\n\t\t\t\"2\":{\"enabled\":\"false\",\"title\":null,\"init_display\"\
  :\"false\"},\n\t\t\t\"3\":{\"enabled\":\"false\",\"title\":null,\"init_display\"\
  :\"false\"},\n\t\t\t\"4\":{\"enabled\":\"false\",\"title\":null,\"init_display\"\
  :\"false\"},\n\t\t\t\"5\":{\"enabled\":\"false\",\"title\":null,\"init_display\"\
  :\"false\"},\n\t\t\t\"6\":{\"enabled\":\"false\",\"title\":null,\"init_display\"\
  :\"false\"},\n\t\t\t\"7\":{\"enabled\":\"false\",\"title\":null,\"init_display\"\
  :\"false\"},\n\t\t\t\"8\":{\"enabled\":\"false\",\"title\":null,\"init_display\"\
  :\"false\"},\n\t\t\t\"9\":{\"enabled\":\"false\",\"title\":null,\"init_display\"\
  :\"false\"},\n\t\t\t\"10\":{\"enabled\":\"false\",\"title\":null,\"init_display\"\
  :\"false\"}\n\t\t}"
custom_layer_data_path: null
custom_layers: {}
data_path: /shp/ahps/inundation/sfho1
east: !!python/object/apply:decimal.Decimal
- '-82.408383'
flow: 1
gauge_id: !!python/long '148227'
level_files:
- depth_grids/814_0/dblbnd.adf
- depth_grids/815_0/dblbnd.adf
- depth_grids/816_0/dblbnd.adf
- depth_grids/817_0/dblbnd.adf
- depth_grids/818_0/dblbnd.adf
- depth_grids/819_0/dblbnd.adf
- depth_grids/820_0/dblbnd.adf
- depth_grids/821_0/dblbnd.adf
- depth_grids/822_0/dblbnd.adf
lid: sfho1
location: Heath
major_flow: 0.0
major_stage: 21.0
max_depth: 17.8245
minor_flow: 7.09
minor_stage: 16.0
moderate_flow: 11.4
moderate_stage: 19.0
name: Wilmington, OH
near_flow: 4.96
near_stage: 14.0
north: !!python/object/apply:decimal.Decimal
- '40.039993'
river_name: South Fork Licking River (OH)
shapefile_only: false
south: !!python/object/apply:decimal.Decimal
- '39.992712'
stage_offset: 800.0
stages_selected: 814.0,815.0,816.0,817.0,818.0,819.0,820.0,821.0,822.0
standard_layer_config: '{"fema_hazard_layers":{"enabled":"true","init_display":"false","title":"FEMA
  National Flood Hazard Layers"},"inundation_display_extent":{"enabled":"false","init_display":"false","title":"Inundation
  Extent Boundaries"},"selected_flood_stages":{"enabled":"true","init_display":"true","title":"Selected
  Flood Stages"}}'
state: OH
west: !!python/object/apply:decimal.Decimal
- '-82.469721'
wfo: iln
